﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>SAP Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>SAP Applications</h1>
        <p>This section provides details about enrolling an SAP application. After the application is enrolled, you can import the account data and perform provisioning operations on these accounts.</p>
        <h3 id="EnrollingSAPApplications-Prerequisites">Prerequisites</h3>
        <p>Before enrolling an SAP application, make sure that the following prerequisites are met:</p>
        <ul>
            <li>
                <p>You are familiar with SAP concepts.</p>
            </li>
            <li>
                <p>Collect information about the port and Server Host Configurations for establishing a connection with the SAP target system:</p>
                <ul>
                    <li>
                        <p>The port number is calculated as 33XX, where XX is the instance number specified in the connection. The client must open access to 3300.</p>
                    </li>
                    <li>
                        <p>Message Server Host and Message Server Port: This is a configurable parameter in SAP connection. The port's range 36XX should be opened on the message server host.</p>
                    </li>
                    <li>
                        <p>Application Server Hosts and Gateway Ports: There is a gateway port for each of the application server hosts (backend SAP setup) that needs to be opened to avoid the witness port issue in the test connections or account imports.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Create a Saviynt System ID in SAP and grant access to the following Business Application Programming Interface (BAPI) function modules:</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 340px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 340px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Function Modules Access Required</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Usage</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">RFC_READ_TABLE</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To obtain data from SAP</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_GETLIST</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To obtain data from SAP</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_GETDETAIL</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To obtain data from SAP</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_CREATE1</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To address the direct provisioning use cases</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_ACTGROUPS_ASSIGN</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To address the direct provisioning use cases</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_LOCK</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To address the direct provisioning use cases</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_LOCPROFILES_READ</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To&#160;read User-Profile Assignments in CUA Central System</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_PROFILES_ASSIGN</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To change the user profile assignments</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_LOCPROFILES_ASSIGN</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To&#160;change User-Profile Assignments in CUA Central System</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_CHANGE</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To change the user attributes you need to use BAPI_USER_CHANGE</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_EXISTENCE_CHECK</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To verify if the user exists or not</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_DELETE</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To delete a user in SAP use BAPI_USER_DELETE</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">SUSR_USER_CHANGE_PASSWORD_RFC</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To change the user's password in SAP</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">BAPI_USER_UNLOCK</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To unlock a user in SAP</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">BAPI_USER_SYSTEM_ASSIGN</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">To change User-System Assignments in Central CUA System&#160;&#160;</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ul>
        <ul>
            <li>
                <p>Grant Saviynt System ID access to the following SAP tables:</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 340px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 340px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Table Names</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_1016</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Name of the activity group profile</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_1016B</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Name of the activity group profile</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_1250</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Authorization data for the activity group</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_1251</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Authorization data for the activity group</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_1252</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Organizational elements for authorizations</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_AGRS</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Roles in Composite Roles</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_DEFINE</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Role definition</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_PROF</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Profile name for a role</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_TCODES</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Assignment of roles to Tcodes</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_TEXTS</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">File Structure for Hierarchical Menu - Customer</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">AGR_USERS</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Assignment of roles to users</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">SWNCMONIINDEX</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">SAP Workload NW Collector: Data Cluster Index Table</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">T000</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Clients</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">TSTC</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">SAP Transaction Codes</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">TSTCT</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Transaction Code Texts</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">USOBT_C</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Relation Transaction&#160;&#160; &gt; Auth. Object (Customer)</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">USORG</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Organization levels for profile generator</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">USR01</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">User master record (runtime data)</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">USR02</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Logon Data</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">USR11</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">User Master Texts for Profiles (USR10)</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">UST04</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">User masters</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">UST10C</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">User master: Composite profiles</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">UST10S</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">User master: Single Profile Table</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">UST12</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">User master: Authorizations</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ul>
        <h3 id="EnrollingSAPApplications-SelectingFeaturesandProvidingBasicDetails"><a name="Selectin"></a>Selecting Features and Providing Basic Details</h3>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li>
                <p>On the top right of the Home page, click&#160;<strong>Applications &gt; Design</strong>. The <strong>Application Management</strong> page is displayed. To familiarize yourself with this page, see Understanding the Interface.</p>
            </li>
            <li>
                <p>Click the <strong>Enrollment </strong>tab. Under Enroll New Application, click <strong>SAP</strong>. The Enroll New SAP wizard is displayed.</p>
                <p>
                    <img src="../../Resources/Images/SAP5.png" style="width: 650px;" />
                    <br />Provide the following details for the application and click <strong>Next</strong>.</p>
                <ul>
                    <li>
                        <p><strong>Application: </strong>Specify a unique name for the application. If the name you entered is not unique, a message is displayed asking for another name.</p>
                    </li>
                    <li>
                        <p><strong>Description: </strong>Specify a description for the application.</p>
                    </li>
                    <li>
                        <p><strong>Owner: </strong>Select<strong> I am the owner</strong> if you want to mark yourself as the owner of the application. Otherwise, to select a different owner for the application:</p>
                        <ul>
                            <li>
                                <p>Specify whether the Owner Type of the application is a user or a user group.</p>
                            </li>
                            <li>
                                <p>Depending on the Owner Type, select a user or a user group as the owner of the application.</p>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li>
                <p>In the Features page, select the features that you want to use for the application that you are enrolling. By default, the Basic configuration feature is selected. Currently, the following features are available: Account Management, Password Management, Request Configuration, Service Account Management, and Privileged Access Management. The features that are not selectable will be available in future releases. When finished, click <strong>Next</strong>.&#160;</p>
            </li>
            <li>
                <p>In the Connection step, configure the following connection details, and then click <strong>Next</strong>.</p>
                <ul>
                    <li>
                        <p><strong>Hostname: </strong>Specify the SAP Hostname you want to connect. This connection is used for importing and provisioning objects.&#160;</p>
                    </li>
                    <li>
                        <p><strong>System Number: </strong>Specify the system number of the SAP instance for import.</p>
                    </li>
                    <li>
                        <p><strong>Client ID: </strong>Specify the client number of the SAP instance for import.</p>
                    </li>
                    <li>
                        <p><strong>Username: </strong>Specify the SAP username to which you want to connect using JCO for import. For example, sap_abap.&#160;</p>
                    </li>
                    <li>
                        <p><strong>Use Credential Vault: </strong>Enable this option if you want to use the password stored in the vault instead of providing a value for the <strong>Password</strong> field in this page. Note that it is optional to use the credential vault. This option is available only if a credential vault connection is configured in IGA. For more information, see <MadCap:xref href="Credential-Vault-Configuration.htm#top">Credential Vault Configuration</MadCap:xref>.</p>
                    </li>
                    <li>
                        <p><strong>Password: </strong>Specify the password to connect to SAP.&#160;</p>
                    </li>
                    <li>
                        <p><strong>Preferred language: </strong>Specify the language for the SAP Instance Import.</p>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">The connection details are required only in the case of connected applications.</p>
                        </div>
                    </li>
                    <li>
                        <p><strong>Test Connection: </strong>Click this button to check the connectivity with SAP. When the connection is successful, a confirmation message is displayed. Otherwise, a failure message is displayed. &#160;</p>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p>You can skip specifying the connection details and provide them later.</p>
                        </div>
                    </li>
                </ul>
            </li>
        </ol>
        <p>A new page provides a snapshot of what you selected in the wizard. It also provides options to quickly complete the enrollment or to continue configuring the application. See the subsequent sections for more information.</p>
        <h3 id="EnrollingSAPApplications-ConfiguringtheApplicationUsingtheQuickMode">Configuring the Application Using the Quick Mode</h3>
        <ol>
            <li>
                <p>Select the features and provide the basic details of the application. For more information, see <MadCap:xref href="#Selectin">Selecting Features and Providing Basic Details</MadCap:xref>.</p>
            </li>
            <li>
                <p>On the page that provides a snapshot of your selections, click <strong>Complete Enrollment </strong>to enroll the application.</p>
                <p>
                    <img src="../../Resources/Images/quickmode.png" style="width: 500px;" />
                </p>
            </li>
        </ol>
        <p>This action performs quick enrollment by using the default settings and the few details you provided. The enrolled application is displayed in the <strong>Catalog </strong>tab of the Application Management page. You can use this page for making additional changes to the specified settings if required. For more information, see <MadCap:xref href="Understanding-the-Interface.htm#top">Understanding the Interface</MadCap:xref>.</p>
        <p>To perform import and provisioning operations, create and run the corresponding jobs. For more information about creating and running jobs, see <MadCap:xref href="../../Chapter10-Managing-Jobs-Using-Job-Control-Panel/Job-Control-Panel.htm#top">Job Control Panel</MadCap:xref>.</p>
        <h3 id="EnrollingSAPApplications-ConfiguringtheApplicationUsingtheAssistedMode">Configuring the Application Using the Assisted Mode</h3>
        <ol>
            <li>
                <p>Select the features and provide the basic details of the application. For more information, see <MadCap:xref href="#Selectin">Selecting Features and Providing Basic Details</MadCap:xref>.</p>
            </li>
            <li>
                <p>On the page that provides a snapshot of what you selected in the wizard, click <strong>Continue Assisted Configuration</strong>.</p>
                <p>
                    <img src="../../Resources/Images/assistedmode.png" style="width: 500px;" />
                </p>
            </li>
            <li>
                <p>On the Home page, verify that the <strong>Assisted Configuration</strong> option is selected. </p>
                <p>
                    <img src="../../Resources/Images/hana.png" style="width: 650px;" />
                </p>
                <p>If this option is selected, all the features selected in the <strong>Features</strong> step of the application enrollment are listed. To expand the feature list, click <strong>See More</strong>.</p>
                <div class="info" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
                    <p>You can add or remove the features you want to configure by clicking <strong>&lt;Number of&gt; Features Selected</strong> on the top right of the Get Started section. In the Features page that is displayed, select or deselect the features and click <strong>Save</strong>.</p>
                </div>
            </li>
            <li>
                <p>Click the arrow next to the feature you want to configure. The configuration page of the selected feature is displayed. You can choose to follow the wizard step by step and the settings or choose a specific feature and complete the settings for it.</p>
            </li>
            <li>
                <p>Click the arrows in the left pane to navigate to the selected features that you want to configure. When finished, click <strong>Done</strong> on the left pane to complete the configuration and return to the Home page. For more information about the configuration parameters, see <MadCap:xref href="SAP-Use-Cases.htm#top">SAP Use Cases</MadCap:xref>. </p>
            </li>
            <li>
                <p>To complete the enrollment, click <strong>Commit Changes</strong>. The enrolled application is displayed in the <strong>Catalog </strong>tab of the Application Management page.<br />If you do not commit the changes, the application will remain in the pending enrollment state.</p>
            </li>
            <li>
                <p>(Optional) Perform import and provisioning operations by creating and running the corresponding jobs. For more information, see <MadCap:xref href="../../Chapter10-Managing-Jobs-Using-Job-Control-Panel/Job-Control-Panel.htm#top">Job Control Panel</MadCap:xref>.</p>
            </li>
        </ol>
        <h3 id="EnrollingSAPApplications-ConfiguringtheApplicationUsingtheAdvancedMode">Configuring the Application Using the Advanced Mode</h3>
        <ol>
            <li>
                <p>Select the features and provide the basic details of the application. For more information, see <MadCap:xref href="#Selectin">Selecting Features and Providing Basic Details</MadCap:xref>.</p>
            </li>
            <li>
                <p>On the page that provides a snapshot of your selections, click <strong>Continue Assisted Configuration</strong>.</p>
                <p>
                    <img src="../../Resources/Images/advancedmode.png" style="width: 500px;" />
                </p>
            </li>
            <li>
                <p>On the Home page, click <strong>Advanced configuration</strong>. The left pane displays the options for manually configuring the application. </p>
                <p>
                    <img src="../../Resources/Images/advancedconfig.png" style="width: 650px;" />
                </p>
            </li>
            <li>
                <p>Click the options and specify the settings. For information about the settings, see <MadCap:xref href="Advanced-Config-for-SAP-Application.htm#top">Advanced Configuration for SAP Application</MadCap:xref>. </p>
            </li>
            <li>
                <p>To complete the enrollment, click <strong>Commit Changes</strong>. The enrolled application is displayed in the <strong>Catalog </strong>tab of the Application Management page. If you do not commit the changes, the application will remain in the pending enrollment state.</p>
            </li>
            <li>
                <p>(Optional) Perform import and provisioning operations by creating and running the corresponding jobs for them. For more information, see <MadCap:xref href="../../Chapter10-Managing-Jobs-Using-Job-Control-Panel/Job-Control-Panel.htm#top">Job Control Panel</MadCap:xref>.</p>
            </li>
        </ol>
    </body>
</html>